### Method

# ICalGLib VcardProperty set_bday

since: 4.0

#### Declaration [src]

    void
    i_cal_vcard_property_set_bday (
      ICalVcardProperty* self,
      const ICalVcardTime* value
    )

#### Description [src]

Sets value to the BDAY `self`.

Available since: 4.0

#### Parameters

`value`

  Type: `const ICalVcardTime`

  The BDAY value.

  The data is owned by the caller of the method.